#x509 #deprecated #crypto #rust-crypto #x509-ocsp

deprecated no-std ocsp-x509

DEPRECATED. Use RustCrypto's x509-ocsp.

4 releases

0.2.0 Jan 9, 2024
0.1.2 Nov 3, 2023
0.1.1 Oct 26, 2023
0.1.0 Oct 25, 2023

#27 in #x509

Download history 10/week @ 2024-03-27 18/week @ 2024-04-03

151 downloads per month

Apache-2.0 OR MIT

2KB

OCSP-x509

DEPRECATED

Use x509-ocsp. This library has been polished and merged into RustCrypto.

If anyone would like this crate name. Please let me know.

No runtime deps